/*FONTS*/
@import url("https://fonts.googleapis.com/css?family=Spectral:400,700");

@font-face {
  font-family: "Proxima Nova";
  src: local("Proxima Nova Semibold"), local("ProximaNova-Semibold"),
    url("fonts/ProximaNova-Semibold.woff2") format("woff2"),
    url("fonts/ProximaNova-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Proxima Nova";
  src: local("Proxima Nova Regular"), local("ProximaNova-Regular"),
    url("fonts/ProximaNova-Regular.woff2") format("woff2"),
    url("fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Proxima Nova";
  src: local("Proxima Nova Extrabold"), local("ProximaNova-Extrabld"),
    url("fonts/ProximaNova-Extrabld.woff2") format("woff2"),
    url("fonts/ProximaNova-Extrabld.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Proxima Nova";
  src: local("Proxima Nova Bold"), local("ProximaNova-Bold"),
    url("fonts/ProximaNova-Bold.woff2") format("woff2"),
    url("fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

/*MUTE UNMUTE*/
.btn-mute a {
  transition: all ease-in 200ms;
  opacity: 0;
  background: transparent !important;
  width: 65px !important;
  height: 40px !important;
  padding: 0 !important;
}
.btn-mute a.fadeIn {
  opacity: 1;
}
.btn-mute a div {
  display: none !important;
}

.btn-mute a:before {
  content: "\f026";
  display: block !important;
  color: white;
  font-size: 18px !important;
  line-height: 40px !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  text-align: center;
  background: rgba(23, 35, 34, 0.75);
  border-radius: 5px;
  margin-top: 25px;
  margin-left: 16px;
  width: 40px !important;
  height: 40px !important;
}

.btn-mute a.unmuted:before {
  content: "\f028";
}

/*WEBKIT AUTO COMPLETE STYLE*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus textarea:-webkit-autofill,
textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid white;
  -webkit-text-fill-color: white;
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  transition: background-color 5000s ease-in-out 0s;
}

/* GLOBAL */
body {
  font-family: "Proxima Nova";
  font-size: 10pt;
}
a {
  color: #8f459d;
  transition: all ease-in 200ms;
  font-weight: bold;

}

a:hover {
  color: #e60a74;
  text-decoration: none;
}

/* HEADER */
header#masthead {
  position: fixed;
  left: 0;
  right: 0;
  transition: all ease-in 300ms;
  z-index: 2;
}
header#masthead.nav-up:not(.expanded) {
  transform: translateY(-200px);
}
header#masthead.expanded {
  background: rgba(0, 0, 0, 0.7);
  height: 100vh;
}

.flex-nav {
  /*height:44px;
    width:300px;*/
}
.header-flex {
  display: flex;
  flex-direction: row;
  height: 130px;
  align-items: center;
}
.navbar-nav li ul.dropdown-menu {
  background: transparent;
}

header#masthead.expanded + #content {
  padding-top: 135px !important;
}

header#masthead:before {
  content: "";
  display: block;
  left: 0;
  right: 0;
  height: 170px;
  position: absolute;
  background: black;
  z-index: -2;
}
.header-flex .header-logo-wrapper {
  flex: 1;
}

a.header-logo {
  width: 200px;
  margin: 0 auto;
  display: block;
}
/* Toggle Buttons */
header#masthead button.navbar-toggler {
  color: white;
  padding-right: 60px;
  padding-left: 60px;
}
header#masthead button.navbar-toggler.active {
  /* color:black; */
}

header#masthead.expanded button.navbar-toggler:not(.active) {
  /* opacity: 0; */
  /* pointer-events: none; */
}
/* NAVIGATION - ICON */
button.navbar-toggler {
  outline: none;
}
span.nav-toggle-wrapper .nav-icon {
  width: 42px;
  height: 36px;
  display: block;
  position: relative;
}
span.nav-toggle-wrapper {
  display: flex;
}
span.nav-toggle-wrapper span.navbar-toggler-label {
  height: 40px;
  line-height: 40px;
  margin: 0 25px;
  text-transform: uppercase;
  font-size: 14px;
  opacity: 0.7;
  transition: all ease-in 200ms;
}
header#masthead.expanded span.navbar-toggler-label,
header#masthead.expanded .site_name {
  /* opacity: 0; */
}
.nav-icon span {
  display: block;
  position: absolute;
  height: 8px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.nav-icon span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
}

.nav-icon span:nth-child(odd) {
  left: 0px;
  border-radius: 9px 0 0 9px;
}
.nav-icon span:nth-child(1),
.nav-icon span:nth-child(2) {
  top: 0px;
}
.nav-icon span:nth-child(3),
.nav-icon span:nth-child(4) {
  top: 14px;
}
.nav-icon span:nth-child(5),
.nav-icon span:nth-child(6) {
  top: 28px;
}
div.header-toggle-content {
  transition: all ease-in 300ms;
  transform: translateY(10px);
}
button.navbar-toggler {
  border: 0;
  outline: none;
}
ul#menu-main-menu {
  flex-direction: row;
}
div#main-nav ul#menu-main-menu > li li a {
  padding: 3px 0;
  font-size: 1.1vw;
  color: white;
}
/*OPEN*/
button.active .nav-icon span {
  /* background: black; */
}
div#main-nav.show {
  opacity: 1;
}
button.active .nav-icon span:nth-child(1),
button.active .nav-icon span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

button.active .nav-icon span:nth-child(2),
button.active .nav-icon span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

button.active .nav-icon span:nth-child(1) {
  left: 3px;
  top: 8px;
}

button.active .nav-icon span:nth-child(2) {
  left: calc(50% - 3px);
  top: 8px;
}

button.active .nav-icon span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

button.active .nav-icon span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

button.active .nav-icon span:nth-child(5) {
  left: 3px;
  top: 22px;
}

button.active .nav-icon span:nth-child(6) {
  left: calc(50% - 3px);
  top: 23px;
}

/*SEARCH ICON*/
button.search-toggler {
  border: 0;
  background: transparent;
  color: white;
  text-transform: uppercase;
  outline: none;
}
span.search-icon {
  width: 40px;
  height: 40px;
  position: relative;
}
i.top {
  width: 34px;
  height: 34px;
  display: block;
  border: 8px solid white;
  border-radius: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
i.mid,
i.bot {
  width: 8px;
  height: 18px;
  border-radius: 6px;
  display: block;
  background: white;
  transform: rotate(-45deg);
  position: absolute;
  top: calc(50% + 2px);
  left: calc(50% + 8px);
}
span.search-icon.open i.top {
  width: 8px;
  height: 8px;
  border: 4px solid;
  left: 17px;
  top: 17px;
}

span.search-icon i {
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

button.active span.search-icon i.top {
  width: 8px;
  height: 8px;
  border: 4px solid;
  left: 17px;
  top: 17px;
}

button.active span.search-icon i.mid,
button.active span.search-icon i.bot {
  height: 40px;
  top: -1px;
  left: 16px;
}

button.active span.search-icon i.mid {
  transform: rotate(45deg);
}
button.active span.search-icon i {
  /*background: black;*/
}
.header-toggle-content {
  opacity: 0;
  position: absolute;
  pointer-events: none;
}

div.header-toggle-content.active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: initial;
}
div#main-nav ul#menu-main-menu > li li a:after {
  content: "";
  display: block;
  background: rgba(255, 255, 255, 0.5);
  height: 1px;
  width: 0%;
  transition: all ease-in 200ms;
}

div#main-nav ul#menu-main-menu > li li a:hover:after {
  width: 30px;
}
div#main-nav ul#menu-main-menu > li > a {
  color: white;
  font-family: "Spectral";
  font-size: 2vw;
  font-weight: normal;
  padding: 2vw 2vw 1.5vw;
  display: block;
  border-bottom: 1px solid;
}

div#main-nav ul#menu-main-menu li {
  margin-bottom: 10px;
}
div#main-search {
  height: calc(100vh - 130px);
  width: 100vw;
}
div#main-search form {
  position: absolute;
  top: 50%;
  margin-top: -130px;
  left: 0;
  right: 0;
}

div#main-search input.search-field {
  width: 90vw;
  margin: 0 auto;
  height: 130px;
  border: 0;
  text-align: left;
  font-size: 6.5vmin;
  max-width: 1200px;
  font-family: "Spectral";
  outline: none;
  box-shadow: none;
  text-align: center;
  background: transparent;
  color: white;
}
div#main-search input.search-field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
div#main-search input.search-field::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
div#main-search input.search-field:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
div#main-search input.search-field:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}

div#main-search label {
  display: block;
}

div#main-search .btn {
  outline: none;
  text-transform: uppercase;
  margin: 0 auto;
  display: block;
  font-family: "Proxima Nova";
  font-weight: 700;
  opacity: 0.7;
  box-shadow: none;
  transition: all ease-in 200ms;
  background: transparent;
  color: white;
}

div#main-search .btn:hover {
  opacity: 1;
}
header .header-logo,
header .header-logo img {
  transition: all ease-in 200ms;
  height: 70px;
}
.expanded a.header-logo {
  /* background-image:url(img/logo_black.svg); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
header.expanded .header-logo img {
  /* opacity: 0; */
}
div#main-nav {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

div#main-nav ul#menu-main-menu > li > a.dropdown-toggle:after {
  display: none;
}

.navbar-nav li ul.dropdown-menu {
  display: block !important;
  border: 0;
  padding: 2vw 0 0 2vw;
  min-width: 2vw;
}
/*HOME PAGE*/
div#home-banner {
  height: 42.6781234105429vw;
}

/*TEMP OVERRIDE*/
#home-banner iframe {
  width: 100vw !important;
  /*height: 56.6vw !important;*/
  height: 42.6781234105429vw !important;
  margin-top: -1vw;
}

div#home-banner {
  /*height: 56.6vw;*/
  height: 42.6781234105429vw;
}

/*END TEMP*/
.starter-template .entry-content {
  margin: 0;
}
/*.half-vh {
  height: 50vh;
}*/
.half-vh .custom-post-loop-widget-content .inner-content {
  display: block;
  height: 30vh;
}
.black-back {
  background: black;
}

div#home-featured article {
  width: 33.333vw;
  height: 50vh;
  position: relative;
}
.post-thumbnail.homefeats-background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.post-thumbnail.homefeats-background span {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 50vh;
  font-size: 1.8vmin;
  text-transform: uppercase;
  transition: all ease-in 200ms;
  color: white;
  font-weight: bold;
}

.post-thumbnail.homefeats-background:hover span {
  opacity: 0.5;
}

div#home-featured .so-panel {
  display: flex;
}
.owl-item {
  float: left;
}

.starter-template .panel-grid {
  margin-bottom: 0 !important;
}

.half-vh .custom-post-loop-widget-content .inner-content {
  display: block;
  height: 250px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  color: white;
  background-position: center !important;
}
.half-vh .custom-post-loop-widget-content .inner-content .inner {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all ease-in 200ms;
  display: flex;
  align-items: center;
}

.half-vh .custom-post-loop-widget-content .inner-content .inner .item-title {
/*    top: 10%;
    position: absolute;
    left: 0;
    right: 0;*/
    padding: 50px !important;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: "Proxima Nova" !important;
    font-weight: 700;
    text-transform: initial;
    -webkit-font-smoothing: antialiased;
    text-align: left;
}
.half-vh .custom-post-loop-widget-content .inner-content:hover .inner {
  opacity: 0.5;
}
.owl-theme .owl-nav {
  margin: 0;
  position: absolute;
  height: 0;
  width: 100%;
  top: calc(50% - 30px);
}

.owl-theme .owl-nav button {
  height: 40px;
  width: 30px;
  font-size: 30px !important;
  outline: none !important;
  box-shadow: none !important;
}
.owl-theme .owl-nav button:hover {
  background: transparent !important;
  color: #666 !important;
}

.owl-theme .owl-nav button.owl-prev {
  left: 0 !important;
  position: absolute;
  margin-left: -29px;
}

.owl-theme .owl-nav button.owl-next {
  right: 0 !important;
  position: absolute;
  margin-right: -29px;
}

/*.custom-post-loop-widget {
  height: 50vh;
  display: flex;
  flex-direction: column;
}*/

.custom-post-loop-widget h3.widget-title {
  margin: 20px 0px;
  line-height: 10vh;
  text-align: center;
  text-transform: uppercase;
  font-size: 32px;
  color: #000;
  font-weight: 700;
  font-family: "Proxima Nova" !important;
}
.half-vh .custom-post-loop-widget-content .inner-content .inner .item-title .event_date {
    font-size: 14px;
    line-height: 19px;
    display: block;
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: 400 !important;
}
.past_events_link a{
    background: transparent !important;
    color: #8E489B !important;
    display: inline-block;
    padding: 15px 30px !important;
    border-radius: 4px !important;
    font-size: 14px !important;
    margin: 25px 0 40px;
    transition: all ease-in 200ms;
    font-weight: bold;
    outline: none;
    box-shadow: none !important;
    cursor: pointer;
    width: auto !important;
    text-transform: uppercase;
    border: 1px solid #7E408A !important;
}
.past_events_link a:hover {
    background: #7E408A !important;
    color: #FFFFFF !important;
}
/*div#home-latest-news {
  margin-top: -10px;
}*/

/*FOOTER*/
body footer#colophon.site-footer {
  color: rgb(128, 128, 128);
  background-color: rgb(38, 38, 38);
  padding-top: 30px;
  padding-bottom: 20px;
}
.footer-menu ul.menu {
  display: inline-block;
}

.footer-menu ul.menu li.menu-item {
  display: inline-block;
  text-transform: uppercase;
  font-size: 12px;
}

.footer-menu h3 {
  color: rgb(128, 128, 128);
  text-transform: uppercase;
  font-family: "Proxima Nova";
}

.footer-menu ul.menu li.menu-item a {
  padding-left: 0;
  transition: all ease-in 200ms;
  font-weight: bold;
  padding-right: 0;
  margin-right: 30px;
}
.footer-menu ul.menu li.menu-item a:focus,
.footer-menu ul.menu li.menu-item a:hover {
  outline: none;
  background: transparent;
  color: white !important;
}

a.f_social.fb {
  background: url(img/fb.svg);
}
a.f_social.tw {
  background: url(img/tw.svg);
}
a.f_social.ig {
  background: url(img/ig.svg);
}
a.f_social.yt {
  background: url(img/yt.svg);
}
a.f_social.nl {
  background: url(img/newsletter.svg);
}
a.f_social {
  height: 30px;
  width: 35px;
  display: inline-block;
  background-repeat: no-repeat !important;
  margin-right: 15px;
  background-size: contain !important;
}

.footer_logo {
  background: url(img/ncris_1.svg);
  height: 120px;
  background-size: contain;
  margin-top: 0;
  margin-right: 35px;
  background-repeat: no-repeat;
  background-position: bottom right;
  position: relative;
}
.footer_logo a {
  display: block;
  position: absolute;
  height: 100%;
  right: 0;
  width: 115px;
  opacity: 0.5;
}
.col-md-6.footer-social {
  display: flex;
  flex-direction: row;
}

.col-md-6.footer-social > section {
  flex: 1;
  position: relative;
}

.col-md-6.footer-social > section > div {
  position: absolute;
  bottom: 0;
}

.col-md-3.footer-text .textwidget {
  text-align: right;
  margin-top: 70px;
}
#content.site-content {
  padding-bottom: 0;
}
span.search-icon,
.nav-icon {
  transform: scale(0.8);
}

span.site_name {
  color: #666;
  font-weight: bold;
  position: relative;
  width: 100%;
  text-align: center;
  display: block;
  margin: 5px 0 -10px 0;
}

/*INNER PAGES*/
body:not(.home) div#content > div {
  padding-top: 0;
  padding-top: 0;
}
#content.site-content {
  min-height: calc(100vh - 450px);
}
.blue-bg {
  background: #00b0d5;
}
.pink-bg {
  background: #e41875;
}
.yellow-bg {
  background: #f8b20f;
}
.purple-bg {
  background: #8e489b;
}
.invert-text a {
  opacity: 0.7;
  text-decoration: underline;
}

.invert-text a:hover {
  opacity: 1;
  text-decoration: underline;
  color: white;
}
.invert-text * {
  color: white;
}
header.featured-title h1 {
    font-weight: 400;
    font-size: 60px;
    border: 0;
    padding: 0 15px;
    color: white;
    text-align: center;
    margin: 0 auto;
    max-width: 75%;
}

h1,
h2,
h3 {
  font-family: "Spectral";
}

header.featured-title {
  height: 393px;
  max-height: 50vh;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  position: relative;
}

header.featured-title .overlay-bg {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}


.textwidget p:last-of-type {
  margin-bottom: 0;
}
section#primary.page-content.news-page h1.entry-title,
section#primary.page-content.event-page h1.entry-title,
section#primary.page-content h2 {
  margin-top: 0;
  font-size: 32px;
  font-weight: 400;
  border: 0;
}
.event-detail-header .event_date {
  font-size: 25px;
  font-weight: bold;
}
.lead-text {
  font-weight: bold;
  font-size: 1.2em;
}

.wp-caption {
  background: transparent;
  padding: 0;
  border: 0;
}

.wp-caption .wp-caption-text {
  text-align: left;
  padding: 6px 0;
}
.col-lg-3.col-md-6.footer-text {
  padding-top: 70px;
}
.textwidget p + ul,
.textwidget p + ol {
  margin-top: 20px;
}
.page-header.fw-header {
  height: 393px;
  max-height: 50vh;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  position: relative;
}

.page-header.fw-header .overlay {
  position: absolute;
  left: calc(50% - 50vw);
  width: 100vw;
  bottom: 0;
  top: 0;
  background-position: center !important;
  background-size: cover !important;
  background: url(img/News.png);
}
.page-header.fw-header .page-header-title {
  position: absolute;
  background: rgba(0, 0, 0, 0.3);
  left: 0;
  width: 100vw;
  bottom: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  font-size: 60px;
  color: white;
  font-family: "Spectral";
  flex-direction: column;
  text-align: center;
}
.page-header.fw-header .page-header-title .subtitle {
  display: block;
  font-size: 25px;
  font-family: "proxima nova";
  margin-top: -10px;
}
.news-wrapper.row,
.events-wrapper.row {
  padding: 80px 0;
}
.row.wide-layout {
  max-width: 1140px;
  margin: 0 auto;
}
/*body.single-news aside#secondary {
  padding: 80px 0px 80px 80px;
}*/

/*body.single-news aside#secondary h3 {
  margin-top: 0;
  font-family: "Proxima Nova";
  text-transform: uppercase;
  font-size: 15px;
  font-weight: normal;
  border-bottom: 1px dotted;
}*/

/*body.single-news aside#secondary li a {
  padding-left: 0;
}*/

/*body.single-news aside#secondary li a:hover {
  background: transparent;
}*/
.news-wrapper.row .post_date,
.news-wrapper.row .category {
  font-size: 12px;
}
.contact-form .gform_fields input {
  width: 100% !important;
  height: 45px;
  padding: 10px 10px 0 !important;
}
.contact-form .gform_fields textarea {
  padding-top: 18px;
}
.contact-form .gform_footer input[type="submit"] {
    width: 180px !important;
    height: 50px;
    background: transparent;
    border: 0;
    color: #8E489B !important;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #8E489B !important;
    border-radius: 4px;
}
.contact-form .gform_footer input[type="submit"]:hover {
  background: #8E489B !important;
  color: #fff !important;
}

body .contact-form .gform_fields label {
  margin: 0;
  position: absolute;
  padding: 10px 10px;
  transition: all ease-in 200ms;
  font-size: 14px;
}

.contact-form .gform_fields .gotVal label,
.contact-form .gform_fields .focused label {
  font-size: 10px !important;
  padding: 6px 8px;
}
body
  .gform_wrapper
  li.gfield_error
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper li.gfield_error textarea {
  border-color: #fa0077;
}

body
  .gform_wrapper.gform_validation_error
  .gform_body
  ul
  li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  background: transparent;
  border: none;
  width: 100% !important;
  max-width: 100% !important;
}

body
  .gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  div.ginput_container,
body
  .gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  label.gfield_label {
  margin-top: 0;
  color: #fa0077;
}

body .gform_wrapper .validation_message {
  padding: 0 !important;
  margin: 0 !important;
  color: #fa0077;
}

body .gform_wrapper div.validation_error {
  color: #fa0077;
  border: 0;
  padding: 0;
  text-align: left;
}
body .contact-form .gform_fields textarea,
body .contact-form .gform_fields input {
  outline: none;
  transition: all ease-in 200ms;
  border: 1px solid #ddd;
  font-size: 10pt !important;
}
body .contact-form .gform_fields select {
    padding: 10px;
    -webkit-appearance: none;
    background: transparent;
    border: 1px solid #ddd;
    font-size: 10pt;
    border-radius: 0px;
    height: 45px !important;
    color: #0000008c;
    outline: none !important;
    box-shadow: none !important;
    opacity: 1;
}
.contact-form .gform_fields textarea:focus,
.contact-form .gform_fields input:focus {
  box-shadow: 0 5px 10px -5px #00b3d9;
  border: 1px solid #00b3d9;
}
body .gform_wrapper .gfield_required {
  color: #fa0077;
}

/* SEARCH RESULTS */
article.search_result_item .item-title {
    padding: 50px !important;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: "Proxima Nova" !important;
    font-weight: 700;
    text-transform: initial;
    -webkit-font-smoothing: antialiased;
    text-align: left;
}
main#main.news-main-row,
main#main.events-main-row,
main#main.search-main-row {
  padding: 80px 0;
}

article.search_result_item {
  margin-bottom: 30px;
}
article.search_result_item a {
  display: block;
  height: 24vh;
  background-color: #00b3d9 !important;
  position: relative;
  background-size: cover !important;
  background-position: center !important;
  min-height: 260px;
}

article.search_result_item a .inner {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
 /* justify-content: center;*/
  color: white;
  transition: all ease-in 200ms;
}

article.search_result_item a:hover .inner {
  opacity: 0.5;
}
a.calendar_link {
  background: transparent !important;
  color: #8E489B !important;
  display: inline-block;
  padding: 15px 30px !important;
  border-radius: 4px !important;
  font-size: 14px !important;
  margin: 25px 0 40px;
  transition: all ease-in 200ms;
  font-weight: bold;
  outline: none;
  box-shadow: none !important;
  cursor: pointer;
  display: inline-block;
  width: auto !important;
  text-transform: uppercase;
  border:1px solid #7E408A !important;
}

a.calendar_link i {
  margin-right: 5px;
}

a.calendar_link:hover {
  background: #7E408A !important;
  color: #FFFFFF !important;
}

a.ow-icon-placement-left {
  background: transparent !important;
  color: #8E489B !important;
  display: inline-block;
  padding: 15px 30px !important;
  border-radius: 4px !important;
  font-size: 14px !important;
  margin: 25px 0 40px;
  transition: all ease-in 200ms;
  font-weight: bold;
  outline: none;
  box-shadow: none !important;
  cursor: pointer;
  display: inline-block;
  width: auto !important;
  text-transform: uppercase;
  border:1px solid #7E408A !important;
}
a.ow-icon-placement-left span {
  color: #8E489B !important;
}
a.ow-icon-placement-left:hover {
  background: #7E408A !important;
  color: #FFFFFF !important;
}
a.ow-icon-placement-left:hover span {
  color: #FFFFFF !important;
}
/*.archive-link {
  display: block;
  margin: -10vh auto 0;
}*/

.archive-link a {
    display: block;
    padding: 15px 30px;
    margin: 0 auto;
    background: transparent;
    width: 150px;
    text-align: center;
    color: #8E489B !important;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #8E489B !important;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    height: auto;
    line-height: normal !important;
}

.archive-link a:hover {
  background: #7E408A !important;
  color: #fff !important;
}
article.search_result_item.news_item .item-title {
  text-align: left;
  padding: 0 40px;
  font-size: 12px;
}

article.search_result_item.news_item .item-title .title ,
.newsletter_item .item-title .title{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: "Proxima Nova" !important;
    font-weight: 700;
    text-transform: initial;
    -webkit-font-smoothing: antialiased;
}

article.search_result_item.news_item .item-title .post_date ,
article.search_result_item.news_item .item-title .desc{
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF;
    font-weight: 400;
    margin-top: 10px !important;
}
p.events_sub_text {
  text-align: center;
  display: block;
  width: 100%;
  padding: 30px 0 0;
}
article.search_result_item.event-item .event_date {
    font-size: 14px;
    line-height: 19px;
    display: block;
    margin-top: 10px;
    margin-bottom: 0px;
    font-weight: 400 !important;
}

body.archive.category aside#secondary {
  padding-top: 60px;
}

.page-header.fw-header .page-header-title span.sub_heading {
  font-size: 0.5em;
}

/* CALENDAR */
.col.col-md-4.cal-list dl.simcal-events-list-container {
  height: 60vh;
  overflow-y: scroll;
}

.row.calendar-strap {
  position: relative;
  margin-top: 60px;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.row.calendar-strap .cal-list ul.simcal-events {
  padding: 0;
}
.row.calendar-strap {
  padding: 80px 0;
}

.row.calendar-strap .cal-list .simcal-event-details .simcal-event-title {
  font-size: 20px;
  font-family: "Spectral";
}
body .simcal-default-calendar-light .simcal-nav-button:disabled,
body .simcal-default-calendar-light .simcal-nav-button:disabled:hover {
  color: black !important;
  opacity: 0.2;
}

div#subscribe-strap h3 {
  font-size: 45px;
  font-family: "Spectral";
  font-weight: 400;
  padding-bottom: 20px;
}

div#subscribe-strap {
  text-align: center;
  font-size: 1.3em;
}

div#subscribe-strap a {
  background: white;
  padding: 15px 25px;
  color: #01b0d5;
  text-decoration: none;
  display: inline-block;
  margin-top: 5px;
  opacity: 0.9;
}

div#subscribe-strap a:hover {
  opacity: 1;
}
/* PROJECT FILTER */
.archive-filter-intro {
  display: block;
  width: 100%;
  font-size: 18px;
  padding-bottom: 30px;
  max-width: 780px;
  margin: 0 auto 30px;
  text-align: center;
}
div#archive-filters {
  display: flex;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding: 20px 0 20px;
  margin: 0 0 30px;
}

div#archive-filters .filter {
  flex: 1;
}

button.button.filter-button {
  text-transform: uppercase;
  padding: 15px 30px;
  background: #01b0d5;
  border: 0;
  color: white;
  transition: all ease-in 200ms;
  font-size: 13px;
  font-weight: 600;
  margin-left: 10px;
}

button.button.filter-button:hover {
  box-shadow: 0 5px 15px -5px #01b0d5;
}

div#archive-filters > .filter + .filter {
  border-left: 1px solid #ddd;
  padding-left: 10px;
  margin-left: 10px;
}

div#archive-filters .filter select {
  border: 0;
  background: transparent;
  padding: 0;
  font-size: 14px;
  width: 100%;
  outline: none;
  box-shadow: none;
}
div#archive-filters .filter .input-group.date span {
  line-height: 34px;
}

div#archive-filters .filter .input-group.date input {
  border: 0;
  box-shadow: none;
}

div#archive-filters .filter .filter-lbl {
  padding-left: 7px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
}
article.search_result_item.project_item .item-title {
  text-align: left;
  width: 100%;
}

article.search_result_item.project_item .item-title .title {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: "Proxima Nova" !important;
    font-weight: 700;
    text-transform: initial;
}
.project_topic,.project_dates{
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  font-weight: 400;
  margin-top: 10px !important;
}
/* END PROJECT FILTER */
/* PROJECT PAGE */
.col-count-wrap:after {
  content: "";
  display: block;
  clear: both;
}

.col-count-wrap .col-w-1 {
  width: 100%;
}
.col-count-wrap .col-w-2 {
  width: 50%;
}
.col-count-wrap .col-w-3 {
  width: 33.3333%;
}
.col-count-wrap .col-w-4 {
  width: 25%;
}
.col-count-wrap .col-w-5 {
  width: 20%;
}
.col-count-wrap .col-w {
  float: left;
}

.single-project .strap-row {
  padding: 80px 0;
}
.project_stats {
    border: 1px solid rgba(112, 112, 112, 0.5);
    padding: 20px;
    float: right;
    max-width: 398px;
}

.project_stats .stat_item + .stat_item {
    border-top: 1px solid rgba(112, 112, 112, 0.2);
    display: block;
}

.project_stats .stat_item {
  padding: 8px 0;
}

.project_stats .stat_item .stat_value {
    font-weight: 400;
    font-size: 14px;
    line-height: 30px;
    color: #000000;
}
.lead_node {
    text-align: center;
    float: left;
    width: 100%;
}
.lead_node img.lead_node_img {
    max-width: 230px;
}
.project_stats .stat_item .stat_lbl {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    color: #000000;
}

.investment_partner {
    padding: 5px 0 0px 0px;
}
.partner-name
.investment_partner a ,.partner-name{
    color: #7E408A;
    font-size: 14px;
    line-height: 30px;
    text-decoration: underline;
} 
img.lead_node_img {
  margin-top: 15px;
}
.single-project .strap-row.flex-row {
  display: flex;
}

.single-project .strap-row.flex-row .flex-auto {
  flex: 1;
}

div#project-summary .flex-auto {
  padding-right: 50px;
  font-size: 10pt !important;
}

section#primary.single-project {
  max-width: 1140px;
  margin: 0 auto;
}
.deliverable:nth-of-type(2n) > .deliverable_inner {
  float: left;
  text-align: right;
}

.deliverable .deliverable_inner {
  float: right;
  width: 40%;
  text-align: left;
  margin-top: -40px;
  min-height: 150px;
}

.deliverable {
  clear: both;
  position: relative;
}

.deliverable:after {
  content: "";
  display: block;
  clear: both;
}

.deliverable:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  background: #eeeeee;
  top: -85px;
  left: calc(50% - 3px);
  bottom: 15px;
}

.deliverable .d_title_wrap {
    color: #000000;
}

.deliverable .deliverable_inner:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  background: white;
  border-radius: 24px;
  border: 6px solid #eee;
  left: calc(50% - 10px);
  z-index: 1;
  top: -35px;
}

.deliverable:last-of-type:before {
  height: 0;
}

.d_title_wrap {
    font-weight: bold;
    font-family: "Proxima Nova";
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 20px;
}
div#project-progress {
    margin: 0 auto;
    max-width: 950px;
}
.d_description {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-weight: 400;
}
.deliverable .deliverable_inner:before {
  border-color: #00B0D5;
  z-index: 1;
  bottom: 80px;
}

.deliverable .deliverable_inner:before {
  //content: "\f00c";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #00B0D5;
  width: 40px;
  height: 40px;
  line-height: 28px;
  text-align: center;
  font-size: 18px;
  left: calc(50% - 20px);
  top: -45px;
}

.completed .deliverable_inner:before {
 content: "\f00c";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #00B0D5;
  width: 40px;
  height: 40px;
  line-height: 28px;
  text-align: center;
  font-size: 18px;
  left: calc(50% - 20px);
  top: -45px;
}

.deliverable:before {
    background: #00B0D5;
}

.deliverable:first-of-type:before {
  top: -30px;
}

.d_title_wrap .d_number:after {
  content: ". ";
}
div#project-features:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  background: rgba(0, 176, 213, 0.15) ;
  bottom: 0;
  left: calc(50% - 50vw);
  width: 100vw;
}

div#project-features {
  position: relative;
  color: #000;
  text-align: center;
}

.feature_item > img {
  max-width: 50%;
  margin: 0 auto 30px;
  display: block;
}
.feature_image {
    height: 138px !important;
    object-fit: contain;
    width: 138px !important;
    background: #00B0D5;
    padding: 30px;
    border-radius: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.feature_title {
    font-family: "Proxima Nova" !important;
    font-size: 24px;
    padding-bottom: 24px;
    font-weight: bold;
    min-height: 100px;
    color: #000;
}
.single-project .feature_title {
    padding-bottom: 15px;
    min-height: auto;
}
.feature_description {
    font-size: 14px;
    color: #000000;
    line-height: 24px;
}
.single-project .strap-row h1{
  margin-top: 0;
  font-size: 40px;
  line-height: 45px;
  font-weight: bold;
}
.single-project .strap-row h2 {
  margin-top: 0;
  font-size: 32px;
  font-weight: bold;
  color: #00A2C4;
}
.single-project .strap-row h2 span{
  font-weight: bold !important;
  color: #00A2C4;
  font-family: "Spectral" !important;
}
.flex-auto p{
    margin-bottom: 20px;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 24px;
    color: #000;
}
div#project-features h2 {
  color: #00A2C4;
  padding-bottom: 40px;
  font-weight: bold;
  font-family: "Proxima Nova" !important;
}
.single-project.page-header-title {
  padding: 0 30px;
}
.pagination .page-item a {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #8e489b;
  background-color: #fff;
  border: 1px solid #dee2e6;
  box-shadow: none;
  transition: all ease-in 200ms;
}

.pagination .page-item a:hover,
.pagination .page-item.active a {
  background: #8e489b;
  border-color: #8e489b;
  color: white;
}
.pagination_outer {
  display: block;
  width: 100%;
  text-align: center;
}
.navigation.pagination_wrap {
  margin: 15px auto 0;
  display: inline-block;
}

div#partner_strap {
  display: flex;
  padding-top: 0px;
}

div#partner_strap > .partner_item {
  flex: 1;
  text-align: center;
  padding: 20px 15px 15px;
  border: 1px solid rgba(112, 112, 112, 0.5);
  margin: 0 5px 15px;
  flex-basis: 30%;
  font-size: 16px;
  font-weight: bold;
}

div#partner_strap > .partner_item img {
  display: block;
  max-height: 70px;
  margin: 0 auto 20px;
  max-width: 90%;
  height:auto;
}

div#partner_strap a {
    display: block;
    background: transparent;
    width: 121px;
    padding: 12px 0;
    text-transform: uppercase;
    margin: 30px auto 15px;
    color: #8E489B;
    border: 1px solid #8E489B;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
    line-height: normal;
    height: auto !important;
}
div#partner_strap a:hover {
   background: #7E408A;
   color: #fff;
}
.btn-primary {
  text-transform: uppercase;
  padding: 15px 30px;
  background: #01b0d5;
  border: 0;
  color: white;
  transition: all ease-in 200ms;
  font-size: 13px;
  font-weight: 600;
  margin-left: 10px;
  border-radius: 0;
}

.btn-primary:hover {
  box-shadow: 0 5px 15px -5px #01b0d5;
  background: #01b0d5;
}

body .btn-mute a {
  height: 70px !important;
}
div#project-enable li {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 20px;
    vertical-align: top;
    position: relative;
}
div#project-enable li:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 9px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 100%;
}
div#project-enable li:nth-child(2n+2) {
    margin-right: 0px;
}
div#project-who,div#project-enable,div#project-resources {
    padding: 0px;
}
.pro-cls {
    padding: 50px 0px 0px;
}
.pro-cls h2{
  font-size: 40px !important;
  line-height: 45px;
  text-align: center;
  color: #00A2C4 !important;
  font-weight: bold !important;
}
.pro-cls p {
    text-align: center;
    font-size: 14px !important;
    line-height: 24px;
    color: #000000;
}
.pro-cls ul {
    margin: 0 auto;
    max-width: 50% !important;
    padding: 0px;
}
.pro-cls ul li  {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}
div#project-resources {

    margin: 0 auto;
}
div#project-resources p{
  text-align: center !important;
}
.pro-cls ul li a {
    color: #7E408A;
    text-decoration: underline;
    cursor: pointer;
}
.pro-cls ul li a:hover{
    color: #E51875;
}




@media only screen and (min-width: 769px) {
  div#partner_strap > .partner_item.flex-3-col {
    max-width: 32%;
    min-height: 200px;
  }
}

@media only screen and (max-width: 768px) {
  div#partner_strap {
    flex-direction: column;
  }
  div#partner_strap > .partner_item {
    margin-bottom: 30px;
    width: 100%;
  }
}
/* END PROJECT PAGE */
body .owl-carousel {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}
/*RESPONSIVE*/
@media only screen and (min-width: 1450px) {
  div#main-nav ul#menu-main-menu > li li a {
    font-size: 15px;
    color: white;
  }
}
@media only screen and (min-width: 1700px) {
  .container {
    max-width: 1400px;
  }
}
@media only screen and (min-width: 1900px) {
  .container {
    max-width: 1600px;
  }
}
@media only screen and (max-width: 1450px) {
  span.site_name {
    position: relative;
    width: 100%;
    text-align: center;
    display: block;
    margin: 5px 0 -10px 0;
  }
}
@media only screen and (max-width: 1199px) {
  .footer-menu ul.menu li.menu-item a {
    margin-right: 15px;
  }
}
@media only screen and (max-width: 1190px) {
  header#masthead.expanded {
    overflow-y: scroll;
  }
  ul#menu-main-menu {
    flex-direction: column;
    width: 80vw;
  }

  div#main-nav ul#menu-main-menu > li > a {
    padding-top: 1.5vw !important;
    border: none !important;
    font-size: 23px;
  }
  div#main-nav ul#menu-main-menu > li li a {
    font-size: 13px;
  }

  div#main-nav ul#menu-main-menu > li + li {
    border-top: 1px solid;
  }

  div#main-nav ul#menu-main-menu > li > ul {
    margin-top: -15px;
  }
  div#main-nav ul#menu-main-menu > li li a:after {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .footer_logo {
    margin-top: 0;
  }
  article.search_result_item a {
    min-height: 380px;
  }
  div#archive-filters {
    flex-flow: wrap;
  }
  div#archive-filters > .filter[data-filter="project_audience"] {
    display: block;
    flex-basis: auto;
    border-left: none;
    width: 100%;
    padding: 10px 0 5px;
    margin: 10px 0 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }

  div#archive-filters > .filter[data-filter="from_date"] {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
  }
}
@media only screen and (min-width: 768px) {
  .wide-layout section#primary.news-page {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}
@media only screen and (max-width: 767px) {
  .row.calendar-strap .cal-list,
  .row.calendar-strap .cal-grid {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .row.calendar-strap p {
    font-size: 0.7em;
  }
  .qtip-content .simcal-events {
    padding: 0;
    font-size: 0.7em;
  }
  .single-project #project-summary.strap-row.flex-row {
    flex-direction: column !important;
  }
  .project_stats {
    max-width: 100%;
  }
  .deliverable .deliverable_inner,
  .deliverable:nth-of-type(2n) > .deliverable_inner {
    width: 80%;
    float: right;
    text-align: left;
    margin-top: 20px;
  }
  .deliverable:before {
    left: 30px;
  }
  .deliverable .deliverable_inner:before {
    left: 23px;
    top: 25px;
  }
  .deliverable .deliverable_inner:before {
    left: 13px;
    top: 15px;
  }
  .deliverable:before {
    bottom: -30px;
  }
  .deliverable:first-of-type:before {
    top: 18px;
  }

  .single-project .feature_item > img {
    max-width: 150px;
    margin-bottom: 10px;
  }
  .single-project .feature_item.col-md-4 {
    max-width: 320px;
    margin: 0 auto;
  }
  .single-project .feature_item.col-md-4 + .feature_item.col-md-4 {
    margin-top: 40px;
  }

  .footer_logo {
    background-position: center;
    margin-top: 30px;
  }

  .footer_logo a {
    position: relative;
    margin: 0 auto;
    width: 128px;
  }
  p {
    font-size: 1.2em;
  }
  .siteorigin-widget-tinymce.textwidget > *:last-child {
    margin-bottom: 0;
  }
  .col-lg-3.col-md-6.footer-text {
    padding-top: 10px;
  }
  .col-lg-3.col-md-6.footer-text .textwidget {
    font-size: 12px;
  }
  span.nav-toggle-wrapper span.navbar-toggler-label {
    display: none;
  }

  header#masthead button.navbar-toggler[data-target="main-search"] {
    padding-right: 40px;
    padding-left: 0;
  }

  header#masthead button.navbar-toggler[data-target="main-nav"] {
    padding-right: 0;
    padding-left: 40px;
  }
  .col-md-6.footer-social > section > div {
    position: relative;
    text-align: center;
    padding-top: 50px;
  }
}

@media only screen and (max-width: 686px) {
  /*
      .n2-ss-slider .n2-ss-layer[data-pm=absolute].video_layer > div {margin-top: -21.1666665vh !important;height: 100vh !important;}
      .n2-ss-slider .n2-ss-layer[data-pm=absolute].video_layer{
        
        height:42.3333vh !important;
      }
      */
}
@media only screen and (max-width: 575px) {
  .single-project .strap-row {
    padding: 40px 15px;
  }
  article.search_result_item a {
    min-height: 280px;
  }
  div#archive-filters {
    margin: 0 15px 20px;
    padding-bottom: 10px;
  }
  .project-archive-wrapper {
    padding-top: 30px !important;
  }
}
@media only screen and (max-width: 480px) {
  button.button.filter-button {
    padding: 15px;
  }
  .deliverable .deliverable_inner:before {
    left: 10px;
  }
  .deliverable .deliverable_inner:before {
    left: 0;
  }
  .deliverable:before {
    left: 17px;
  }
  .top-menu-wrapper ul li a {
    font-size: 13px;
  }

  .top-menu-wrapper ul {
    padding: 0 30px;
  }
  .page-header.fw-header .page-header-title,
  header.featured-title h1 {
    font-size: 40px;
  }
  p,
  ul,
  ol {
    font-size: 1.5em;
  }
  .header-logo-wrapper > * {
    transform: scale(0.8);
  }

  span.search-icon,
  .nav-icon {
    transform: scale(0.5);
  }

  header#masthead button.navbar-toggler[data-target="main-nav"] {
    padding-left: 20px;
  }

  header#masthead button.navbar-toggler[data-target="main-search"] {
    padding-right: 20px;
  }
}

@media(max-width:991px){
  .single-project .strap-row.flex-row {
    display: block;
}
div#project-summary .flex-auto {
    padding-right: 0px;
    margin-bottom: 40px;
}
.flex-fixed {
    float: left;
    width: 100%;
}
.project_stats {
    border: 1px solid rgba(112, 112, 112, 0.5);
    padding: 20px;
    float: right;
    max-width: 100%;
    width: 100%;
}
div#project-progress {
    margin: 0 auto;
    max-width: 100%;
    display: block;
    float: left;
    width: 100%;
}
div#project-features {
    display: block;
    float: left;
    width: 100%;
}
div#project-features .feature_item {
    display: block;
    width: 100%;
    flex: initial;
    text-align: center;
    max-width: 100%;
    margin-bottom: 50px;
}
div#project-features .feature_item:last-child {
    margin-bottom: 0px;
}
.feature_title {
    min-height: auto;
}
.pro-cls {
    float: left;
    width: 100%;
}
header.featured-title h1 {
    max-width: 100%;
}
}
@media(max-width: 767px){
  div#project-enable li {
    margin-right: 0px;
    width: 100%;
}
  div#project-enable li:last-child {
    margin-bottom: 0px;
}
div#project-enable ul {
    padding: 0px;
    margin: 0px;
}
div#project-resources {
    max-width: 100%;
    margin: 0 auto;
}
.divider-cls {
    padding: 40px 0px;
}
}

@media(max-width: 480px){
  .single-project .strap-row h2 {
    font-size: 26px;
}
.d_title_wrap {
    font-size: 24px;
    line-height: 30px;
}
.pro-cls h2 {
    font-size: 28px !important;
    line-height: 36px;
}
div#project-resources ul{
  padding: 0px;
  margin:0px;
}
}